Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
64394Portable SDK for UPnP Devices (libupnp) < 1.6.18 Multiple Stack-based Buffer Overflows RCENessusGain a shell remotely2/1/20133/2/2020
critical
64597Fedora 16 : libupnp-1.6.18-1.fc16 (2013-1713)NessusFedora Local Security Checks2/13/20131/11/2021
critical
75214openSUSE Security Update : libupnp (openSUSE-SU-2013:0255-1)NessusSuSE Local Security Checks6/13/20141/19/2021
critical
64396Debian DSA-2615-1 : libupnp4 - several vulnerabilitiesNessusDebian Local Security Checks2/4/20131/11/2021
critical
64735Fedora 17 : mediatomb-0.12.1-23.fc17 (2013-2352)NessusFedora Local Security Checks2/21/20131/11/2021
critical
66110Mandriva Linux Security Advisory : libupnp (MDVSA-2013:098)NessusMandriva Local Security Checks4/20/20131/6/2021
critical
64395Debian DSA-2614-1 : libupnp - several vulnerabilitiesNessusDebian Local Security Checks2/4/20131/11/2021
critical
64374FreeBSD : upnp -- multiple vulnerabilities (2ea6ce3d-6afd-11e2-9d4e-bcaec524bf84)NessusFreeBSD Local Security Checks1/31/20131/6/2021
critical
64601Fedora 18 : libupnp-1.6.18-1.fc18 (2013-1765)NessusFedora Local Security Checks2/13/20131/11/2021
critical
64600Fedora 17 : libupnp-1.6.18-1.fc17 (2013-1734)NessusFedora Local Security Checks2/13/20131/11/2021
critical
73219GLSA-201403-06 : libupnp: Arbitrary code executionNessusGentoo Local Security Checks3/27/20141/6/2021
critical
64736Fedora 18 : mediatomb-0.12.1-23.fc18 (2013-2377)NessusFedora Local Security Checks2/21/20131/11/2021
critical